ALMANAH(1)

NAME
almanah - small GTK+ diary application

SYNOPSIS
almanah [option...]

DESCRIPTION
Almanah is a small application to ease management of a personal diary.
 It has basic editing and linking abilities like:
 * adding links to other content to diary entries
 * database encryption
 * search and printing support

OPTIONS

-?, --help
    Show help options

--debug
    Runs almanah in the debug mode.

AUTHORS
Almanah was created by Philip Withnall <philip@tecnocode.co.uk> and this manual page was written by Stefan Ebner <sebner@ubuntu.com>.

LICENSE
Almanah has been released under the GNU General Public License, version 3 or later.